#admin{
	border-top: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	margin: 0 auto 0 auto;
}

#admin table{
	border-collapse: collapse;
}
#admin table td{
	padding: 3px;
	font-size: 11px;
	border-bottom: 1px solid #dfdfdf;
}

#admin table th{
	padding: 3px;
	font-size: 10px;
	background: url("/img/forum/main_green.jpg") repeat-x bottom;
	border-bottom: 1px solid #dfdfdf;
	text-align: left;
}

#admin a{
	font-size: 11px;
}